Bug 142653 - [PATCH] devel/p5-Set-Scalar: update to 1.25
Summary: [PATCH] devel/p5-Set-Scalar: update to 1.25
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Anton Berezin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-11 02:10 UTC by Philip M. Gollucci
Modified: 2010-01-25 09:40 UTC (History)
1 user (show)

See Also:


Attachments
p5-Set-Scalar-1.25.patch (1.10 KB, patch)
2010-01-11 02:10 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci freebsd_committer 2010-01-11 02:10:14 UTC
- Update to 1.25

Port maintainer (tobez@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-01-11 02:13:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tobez

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2010-01-18 07:11:31 UTC
7 day ping
Comment 3 Anton Berezin freebsd_committer 2010-01-25 09:39:18 UTC
State Changed
From-To: open->closed

The update has been committed. Thank you for your submission.
Comment 4 dfilter service freebsd_committer 2010-01-25 09:39:21 UTC
tobez       2010-01-25 09:39:11 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-Set-Scalar  Makefile distinfo 
  Log:
  Update to 1.25.
  
  PR:             142653
  Submitted by:   pgollucci
  
  Revision  Changes    Path
  1.22      +1 -1      ports/devel/p5-Set-Scalar/Makefile
  1.19      +3 -3      ports/devel/p5-Set-Scalar/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"